

#prev {
background: url("../images/pre.png") no-repeat scroll 0 0 transparent;
    height: 19px;
    left: 243px;
    position: relative !important;
    top: -53px !important;
    width: 13px;
    z-index: 2147483647 !important;
}
#prev:hover {
	background:url(../images/pre_hover.png) no-repeat;
	
	
}


#next {
    background: url("../images/nxt.png") no-repeat scroll 0 0 transparent;
    float: right !important;
    height: 19px;
    left: -17px;
    position: relative;
    top: -109px;
    width: 13px;
}
#next:hover{
	 background:url(../images/next_hover.png) no-repeat;
	
}
#next1 {
        background: url("../images/nxt.png") no-repeat scroll 0 0 transparent;
    float: right !important;
    height: 19px;
    left: -25px;
    position: relative;
    text-indent: -999999px;
    top: -40px;
    width: 13px;
}
#next1:hover{
	 background:url(../images/next_hover.png) no-repeat;
	
}
#slides1 > ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 617px;
}

#prev1 {
   background: url("../images/pre.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 19px;
    left: -51px;
    position: relative !important;
    text-indent: -999px;
    top: -21px;
    width: 13px;
}
#prev1:hover {
	background:url(../images/pre_hover.png) no-repeat;
	
	
}


.next-stage {
    background: url("../images/nxt.png") no-repeat scroll 0 0 transparent;
    height: 19px;
    width: 13px;
}
.prev-stage {
    background: url("../images/pre.png") no-repeat scroll 0 0 transparent;
    height: 19px;
    width: 13px;
}
#carousel {

 
    width: 298px;
}
#slides {
    height: 250px;
    overflow: hidden;
    position: relative;
    width: 250px;
}
#slides ul {
    left: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    width: 750px;
}
#slides li {
    float: left;
    height: 250px;
    width: 250px;
}
#slides li img {
    padding: 4px;
}
#buttons {
    padding: 0 0 5px;
}
#buttons a {
    text-indent: -999em;
}
.carousel ul li img {
    border: 10px solid #fff;
}
#container {
    position: relative;
}